<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Val d'Agri</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Val_d'Agri"/>
<meta name="wx_page_id" content="672901"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Val d'Agri" id="wxsec1"><h1 class="pagetitle" id="wx1">Val d'Agri</h1>

<wx:template id="wx_t1" pagename="Template:Valle" page_id="715413"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:0.5em;margin-bottom:0.5em" width="300px" id="wx2">
<tr id="wx3">
<th style="font-size:120%; background:#00A300; border:1px solid #2f4f4f; color:white;" align="center" colspan="2" id="wx4"><a href="/wit/Val_d%27Agri" title="Val d'Agri" wx:linktype="self" wx:pagename="Val_d'Agri" wx:page_id="672901" id="wx5">Val d'Agri</a> </th>
</tr>

<tr id="wx6">
<td colspan="2" align="center" style="border-right:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx7"><a href="/wit/Immagine:Foto%28544%29.jpg" title="Val d'Agri" wx:linktype="image" wx:pagename="Immagine:Foto(544).jpg" wx:page_id="680144" id="wx8"><img src="/wit/Immagine:Foto%28544%29.jpg" alt="Val d'Agri" width="300" id="wx9"/></a> </td>
</tr>

<tr id="wx10">
<td colspan="2" align="center" style="border-right:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx11"><small id="wx12">Val d'Agri</small> </td>
</tr>

<tr id="wx13">
<td valign="top" width="120px" bgcolor="#C6FFC6" style="border-top:1px solid #2f4f4f; border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx14">
<p id="wx15">Paese/i:</p>
</td>
<td style="border-top:1px solid #2f4f4f; border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx16"><a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx17">Italia</a> </td>
</tr>

<tr id="wx18">
<td valign="top" width="120px" bgcolor="#C6FFC6" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx19">
<p id="wx20">Regione/i:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx21"><a href="/wit/Basilicata" title="Basilicata" wx:linktype="known" wx:pagename="Basilicata" wx:page_id="1162921" id="wx22">Basilicata</a> </td>
</tr>

<tr id="wx23">
<td valign="top" bgcolor="#C6FFC6" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx24">
<p id="wx25">Provincia/e:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx26"><a href="/wit/Potenza" title="Potenza" wx:linktype="known" wx:pagename="Potenza" wx:page_id="43815" id="wx27">Potenza</a> </td>
</tr>

<tr id="wx28">
<td valign="top" bgcolor="#C6FFC6" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx29">
<p id="wx30">Comuni principali:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx31"><small id="wx32"><a href="/wit/Armento" title="Armento" wx:linktype="known" wx:pagename="Armento" wx:page_id="1691765" id="wx33">Armento</a> <a href="/wit/Castronuovo_di_Sant%27Andrea" title="Castronuovo di Sant'Andrea" wx:linktype="known" wx:pagename="Castronuovo_di_Sant'Andrea" wx:page_id="30230" id="wx34">Castronuovo di Sant'Andrea</a> <a href="/wit/Corleto_Perticara" title="Corleto Perticara" wx:linktype="known" wx:pagename="Corleto_Perticara" wx:page_id="30234" id="wx35">Corleto Perticara</a> <a href="/wit/Gallicchio" title="Gallicchio" wx:linktype="known" wx:pagename="Gallicchio" wx:page_id="30451" id="wx36">Gallicchio</a> <a href="/wit/Grumento_Nova" title="Grumento Nova" wx:linktype="known" wx:pagename="Grumento_Nova" wx:page_id="30455" id="wx37">Grumento Nova</a> <a href="/wit/Guardia_Perticara" title="Guardia Perticara" wx:linktype="known" wx:pagename="Guardia_Perticara" wx:page_id="30456" id="wx38">Guardia Perticara</a> <a href="/wit/Marsico_Nuovo" title="Marsico Nuovo" wx:linktype="known" wx:pagename="Marsico_Nuovo" wx:page_id="295131" id="wx39">Marsico Nuovo</a> <a href="/wit/Marsicovetere" title="Marsicovetere" wx:linktype="known" wx:pagename="Marsicovetere" wx:page_id="30466" id="wx40">Marsicovetere</a> <a href="/wit/Missanello" title="Missanello" wx:linktype="known" wx:pagename="Missanello" wx:page_id="30471" id="wx41">Missanello</a> <a href="/wit/Moliterno" title="Moliterno" wx:linktype="known" wx:pagename="Moliterno" wx:page_id="30474" id="wx42">Moliterno</a> <a href="/wit/Montemurro" title="Montemurro" wx:linktype="known" wx:pagename="Montemurro" wx:page_id="1216441" id="wx43">Montemurro</a> <a href="/wit/Paterno" title="Paterno" wx:linktype="known" wx:pagename="Paterno" wx:page_id="69663" id="wx44">Paterno</a> <a href="/wit/Roccanova" title="Roccanova" wx:linktype="known" wx:pagename="Roccanova" wx:page_id="31384" id="wx45">Roccanova</a> <a href="/wit/San_Chirico_Raparo" title="San Chirico Raparo" wx:linktype="known" wx:pagename="San_Chirico_Raparo" wx:page_id="31388" id="wx46">San Chirico Raparo</a> <a href="/wit/San_Martino_d%27Agri" title="San Martino d'Agri" wx:linktype="known" wx:pagename="San_Martino_d'Agri" wx:page_id="31391" id="wx47">San Martino d'Agri</a> <a href="/wit/Sant%27Arcangelo" title="Sant'Arcangelo" wx:linktype="known" wx:pagename="Sant'Arcangelo" wx:page_id="31395" id="wx48">Sant'Arcangelo</a> <a href="/wit/Sarconi" title="Sarconi" wx:linktype="known" wx:pagename="Sarconi" wx:page_id="10151" id="wx49">Sarconi</a> <a href="/wit/Spinoso" title="Spinoso" wx:linktype="known" wx:pagename="Spinoso" wx:page_id="1726242" id="wx50">Spinoso</a> <a href="/wit/Tramutola" title="Tramutola" wx:linktype="known" wx:pagename="Tramutola" wx:page_id="31404" id="wx51">Tramutola</a> <a href="/wit/Viggiano" title="Viggiano" wx:linktype="known" wx:pagename="Viggiano" wx:page_id="31411" id="wx52">Viggiano</a></small> </td>
</tr>

<tr id="wx53">
<td valign="top" bgcolor="#C6FFC6" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx54">
<p id="wx55">Fiume:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx56"><small id="wx57"><a href="/wit/Agri" title="Agri" wx:linktype="known" wx:pagename="Agri" wx:page_id="799838" id="wx58">Agri</a></small> </td>
</tr>

<tr id="wx59">
<td valign="top" bgcolor="#C6FFC6" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx60"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx61">Superficie</a>
<p id="wx62">:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx63">
<p id="wx64">1.405,45 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx65">km²</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx66">
<td valign="top" bgcolor="#C6FFC6" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx67"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx68">Altitudine</a>
<p id="wx69">:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx70">
<p id="wx71">{{{altitudine}}} <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx72">m s.l.m.</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td valign="top" bgcolor="#C6FFC6" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx74">
<p id="wx75">Nome abitanti:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx76">
<p id="wx77">{{{nomeabitanti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td colspan="2" align="center" style="border-right:1px solid #2f4f4f; border-left:1px solid #2f4f4f; border-bottom:1px solid #2f4f4f;" id="wx79">
<p id="wx80">[[Immagine:{{{mappa}}}|300px|Mappa della Valle]]</p>
</td>
</tr>

<tr id="wx81">
<td valign="top" bgcolor="#C6FFC6" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx82">
<p id="wx83">Comunità montana:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx84">
<p id="wx85">[[<a href="/wit/Comunit%C3%A0_Montana_Alto_Agri" title="Comunità Montana Alto Agri" wx:linktype="known" wx:pagename="Comunità_Montana_Alto_Agri" wx:page_id="1451129" id="wx86">Comunità Montana Alto Agri</a> <a href="/wit/Comunit%C3%A0_Montana_Medio_Agri" title="Comunità Montana Medio Agri" wx:linktype="known" wx:pagename="Comunità_Montana_Medio_Agri" wx:page_id="1595603" id="wx87">Comunità Montana Medio Agri</a>]]</p>
</td>
</tr>

<tr id="wx88">
<td colspan="2" align="center" style="border-right:1px solid #2f4f4f; border-left:1px solid #2f4f4f; border-bottom:1px solid #2f4f4f;" id="wx89"><a href="http://www.valdagri.it/index.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx90"><b id="wx91">Sito</b></a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx92">La <b id="wx93">Val d'Agri</b> è una sub regione della <a href="/wit/Basilicata" title="Basilicata" wx:linktype="known" wx:pagename="Basilicata" wx:page_id="1162921" id="wx94">Basilicata</a> compresa tra i monti <a href="/wit/Monte_Sirino" title="Monte Sirino" wx:linktype="known" wx:pagename="Monte_Sirino" wx:page_id="1207132" id="wx95">Sirino</a> e <a href="/wit/Monte_Volturino" title="Monte Volturino" wx:linktype="known" wx:pagename="Monte_Volturino" wx:page_id="1455979" id="wx96">Volturino</a>, al confine con la <a href="/wit/Campania" title="Campania" wx:linktype="known" wx:pagename="Campania" wx:page_id="1512148" id="wx97">Campania</a>. Prende il nome dal fiume <a href="/wit/Agri" title="Agri" wx:linktype="known" wx:pagename="Agri" wx:page_id="799838" id="wx98">Agri</a> che attraversa tutto il suo territorio.</p>

<div id="wx_toc"/>

<a id="Geografia" name="Geografia"/>
<wx:section level="2" title="Geografia" id="wxsec2"><h2 id="wx99">Geografia</h2>

<p id="wx100">E' una delle zone più importanti della regione sia come cultura che come economia; infatti nella prima metà del <a href="/wit/Novecento" title="Novecento" wx:linktype="known" wx:pagename="Novecento" wx:page_id="37649" id="wx101">'900</a> sono stati scoperti in queste zone dei giacimenti <a href="/wit/Petrolio" title="Petrolio" wx:linktype="known" wx:pagename="Petrolio" wx:page_id="1835388" id="wx102">petroliferi</a>, ma solo negli <a href="/wit/Anni_1980" title="Anni 1980" wx:linktype="known" wx:pagename="Anni_1980" wx:page_id="40" id="wx103">anni '80</a> è iniziato lo sfruttamento e ad oggi il petrolio della Val d'Agri fornisce oltre il 10% del fabbisogno nazionale. Questa cifra è destinata ad aumentare, visti i progetti e i lavori in corso di espansione dei pozzi, ancora non del tutto sfruttati. Nell'ultimo decennio sono stati scoperti ulteriori giacimenti petroliferi tanto da supporre che nella valle ci sia il più grande serbatoio d'<a href="/wit/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="650233" id="wx104">Europa</a>. Ma c'è da menzionare anche un importante turismo invernale dovuto a numerose piste sciistiche e un turismo di stampo culturale-naturalistica per la bellezza e ricchezza dei luoghi. La zona è in parte compresa nel <a href="/wit/Parco_nazionale_della_Val_d%27Agri_e_Lagonegrese" title="Parco nazionale della Val d'Agri e Lagonegrese" wx:linktype="known" wx:pagename="Parco_nazionale_della_Val_d'Agri_e_Lagonegrese" wx:page_id="1421175" id="wx105">Parco nazionale della Val d'Agri e Lagonegrese</a>.</p>

<a id="Personalit.C3.A0_illustri" name="Personalit.C3.A0_illustri"/>
</wx:section><wx:section level="2" title="Personalità illustri" id="wxsec3"><h2 id="wx106">Personalità illustri</h2>

<p id="wx107">Di seguito è riportato un elenco di importanti personalità di provenienza della Val d'Agri in ordine alfabetico:</p>

<ul id="wx108">
<li id="wx109"><a href="/wit/Giacinto_Albini" title="Giacinto Albini" wx:linktype="known" wx:pagename="Giacinto_Albini" wx:page_id="1590763" id="wx110">Giacinto Albini</a></li>

<li id="wx111"><a href="/wit/Antonio_Lotierzo" title="Antonio Lotierzo" wx:linktype="known" wx:pagename="Antonio_Lotierzo" wx:page_id="287138" id="wx112">Antonio Lotierzo</a></li>

<li id="wx113"><a href="/wit/Michele_Giordano" title="Michele Giordano" wx:linktype="known" wx:pagename="Michele_Giordano" wx:page_id="90146" id="wx114">Cardinal Giordano</a></li>

<li id="wx115"><a href="/wit/Decio_Scardaccione" title="Decio Scardaccione" wx:linktype="known" wx:pagename="Decio_Scardaccione" wx:page_id="1191881" id="wx116">Decio Scardaccione</a></li>

<li id="wx117"><a href="/wit/Giacomo_Racioppi" title="Giacomo Racioppi" wx:linktype="known" wx:pagename="Giacomo_Racioppi" wx:page_id="1342961" id="wx118">Giacomo Racioppi</a></li>

<li id="wx119"><a href="/wit/Leonardo_Sinisgalli" title="Leonardo Sinisgalli" wx:linktype="known" wx:pagename="Leonardo_Sinisgalli" wx:page_id="631974" id="wx120">Leonardo Sinisgalli</a></li>

<li id="wx121"><a href="/wit/Mariele_Ventre" title="Mariele Ventre" wx:linktype="known" wx:pagename="Mariele_Ventre" wx:page_id="104692" id="wx122">Mariele Ventre</a></li>
</ul>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx123">Voci correlate</h2>

<ul id="wx124">
<li id="wx125"><a href="/wit/Parco_nazionale_della_Val_d%27Agri_e_Lagonegrese" title="Parco nazionale della Val d'Agri e Lagonegrese" wx:linktype="known" wx:pagename="Parco_nazionale_della_Val_d'Agri_e_Lagonegrese" wx:page_id="1421175" id="wx126">Parco nazionale della Val d'Agri e Lagonegrese</a></li>

<li id="wx127"><a href="/wit/Agri_%28fiume%29" title="Agri (fiume)" wx:linktype="known" wx:pagename="Agri_(fiume)" wx:page_id="250464" id="wx128">Fiume Agri</a></li>

<li id="wx129"><a href="/wit/Lago_di_Pietra_del_Pertusillo" title="Lago di Pietra del Pertusillo" wx:linktype="known" wx:pagename="Lago_di_Pietra_del_Pertusillo" wx:page_id="1372175" id="wx130">Lago di "Pietra del Pertusillo"</a></li>

<li id="wx131"><a href="/wit/Basilicata/Galleria_immagini" title="Basilicata/Galleria immagini" wx:linktype="known" wx:pagename="Basilicata/Galleria_immagini" wx:page_id="1626406" id="wx132">Basilicata/Galleria immagini</a></li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx133">Collegamenti esterni</h2>

<wx:template id="wx_t2" pagename="Template:Dmoz" page_id="511764"/>
<table style="margin-bottom:.5em; border:1px solid #CCC; text-align:left; font-size:95%; background:#F9F9F9" id="wx134">
<tr id="wx135">
<td style="padding: 0 .5em" id="wx136"><a href="/wit/Immagine:Gnome-globe.svg" title="" wx:linktype="image" wx:pagename="Immagine:Gnome-globe.svg" id="wx137"><img src="/wit/Immagine:Gnome-globe.svg" alt="" width="18" id="wx138"/></a> </td>
<td style="width:100%" id="wx139"><b id="wx140"><a href="http://www.dmoz.org/World/Italiano/Regionale/Europa/Italia/Basilicata/Val_d_Agri/" class="external text" wx:linktype="external" rel="nofollow" id="wx141">Val d'Agri</a></b> <small id="wx142">su <a href="/wit/Open_Directory_Project" title="Open Directory Project" wx:linktype="known" wx:pagename="Open_Directory_Project" wx:page_id="82248" id="wx143">DMoz</a> (<a href="http://www.dmoz.org/cgi-bin/add.cgi?where=World/Italiano/Regionale/Europa/Italia/Basilicata/Val_d_Agri/" class="external text" wx:linktype="external" rel="nofollow" id="wx144">Segnala su DMoz un collegamento pertinente all'argomento "Val d'Agri"</a>)</small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx145">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx146">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Basilicata" id="wx147"><a href="/wit/Immagine:Portal.svg" title="Basilicata" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx148"><img src="/wit/Immagine:Portal.svg" alt="Basilicata" width="25" height="25" id="wx149"/></a> <b id="wx150"><a href="/wit/Portale:Basilicata" class="new" title="Portale:Basilicata" wx:linktype="unknown" wx:pagename="Portale:Basilicata" id="wx151">Portale Basilicata</a></b>
<p id="wx152">:  accedi alle voci di Wikipedia che parlano di Basilicata</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Val_d%27Agri" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx153">Categorie</a>: <span dir="ltr" id="wx154"><a href="/wit/Categoria:Territori_della_Basilicata" title="Categoria:Territori della Basilicata" wx:linktype="known" wx:pagename="Categoria:Territori_della_Basilicata" wx:page_id="1461148" id="wx155">Territori della Basilicata</a></span> | <span dir="ltr" id="wx156"><a href="/wit/Categoria:Regione_Basilicata" title="Categoria:Regione Basilicata" wx:linktype="known" wx:pagename="Categoria:Regione_Basilicata" wx:page_id="24622" id="wx157">Regione Basilicata</a></span> | <span dir="ltr" id="wx158"><a href="/wit/Categoria:Valli_della_Basilicata" title="Categoria:Valli della Basilicata" wx:linktype="known" wx:pagename="Categoria:Valli_della_Basilicata" wx:page_id="1073702" id="wx159">Valli della Basilicata</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomevalle">
<a href="/wit/Val_d%27Agri" title="Val d'Agri" wx:linktype="self" wx:pagename="Val_d'Agri" wx:page_id="672901" id="wx160">Val d'Agri</a>
</wx:argument><wx:argument name="image">
<p id="wx161">Foto(544).jpg</p>
</wx:argument><wx:argument name="image_text">
<p id="wx162">Val d'Agri</p>
</wx:argument><wx:argument name="nazione">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx163">Italia</a>
</wx:argument><wx:argument name="regione">
<a href="/wit/Basilicata" title="Basilicata" wx:linktype="known" wx:pagename="Basilicata" wx:page_id="1162921" id="wx164">Basilicata</a>
</wx:argument><wx:argument name="provincia">
<a href="/wit/Potenza" title="Potenza" wx:linktype="known" wx:pagename="Potenza" wx:page_id="43815" id="wx165">Potenza</a>
</wx:argument><wx:argument name="comuni">
<a href="/wit/Armento" title="Armento" wx:linktype="known" wx:pagename="Armento" wx:page_id="1691765" id="wx166">Armento</a> <a href="/wit/Castronuovo_di_Sant%27Andrea" title="Castronuovo di Sant'Andrea" wx:linktype="known" wx:pagename="Castronuovo_di_Sant'Andrea" wx:page_id="30230" id="wx167">Castronuovo di Sant'Andrea</a> <a href="/wit/Corleto_Perticara" title="Corleto Perticara" wx:linktype="known" wx:pagename="Corleto_Perticara" wx:page_id="30234" id="wx168">Corleto Perticara</a> <a href="/wit/Gallicchio" title="Gallicchio" wx:linktype="known" wx:pagename="Gallicchio" wx:page_id="30451" id="wx169">Gallicchio</a> <a href="/wit/Grumento_Nova" title="Grumento Nova" wx:linktype="known" wx:pagename="Grumento_Nova" wx:page_id="30455" id="wx170">Grumento Nova</a> <a href="/wit/Guardia_Perticara" title="Guardia Perticara" wx:linktype="known" wx:pagename="Guardia_Perticara" wx:page_id="30456" id="wx171">Guardia Perticara</a> <a href="/wit/Marsico_Nuovo" title="Marsico Nuovo" wx:linktype="known" wx:pagename="Marsico_Nuovo" wx:page_id="295131" id="wx172">Marsico Nuovo</a> <a href="/wit/Marsicovetere" title="Marsicovetere" wx:linktype="known" wx:pagename="Marsicovetere" wx:page_id="30466" id="wx173">Marsicovetere</a> <a href="/wit/Missanello" title="Missanello" wx:linktype="known" wx:pagename="Missanello" wx:page_id="30471" id="wx174">Missanello</a> <a href="/wit/Moliterno" title="Moliterno" wx:linktype="known" wx:pagename="Moliterno" wx:page_id="30474" id="wx175">Moliterno</a> <a href="/wit/Montemurro" title="Montemurro" wx:linktype="known" wx:pagename="Montemurro" wx:page_id="1216441" id="wx176">Montemurro</a> <a href="/wit/Paterno" title="Paterno" wx:linktype="known" wx:pagename="Paterno" wx:page_id="69663" id="wx177">Paterno</a> <a href="/wit/Roccanova" title="Roccanova" wx:linktype="known" wx:pagename="Roccanova" wx:page_id="31384" id="wx178">Roccanova</a> <a href="/wit/San_Chirico_Raparo" title="San Chirico Raparo" wx:linktype="known" wx:pagename="San_Chirico_Raparo" wx:page_id="31388" id="wx179">San Chirico Raparo</a> <a href="/wit/San_Martino_d%27Agri" title="San Martino d'Agri" wx:linktype="known" wx:pagename="San_Martino_d'Agri" wx:page_id="31391" id="wx180">San Martino d'Agri</a> <a href="/wit/Sant%27Arcangelo" title="Sant'Arcangelo" wx:linktype="known" wx:pagename="Sant'Arcangelo" wx:page_id="31395" id="wx181">Sant'Arcangelo</a> <a href="/wit/Sarconi" title="Sarconi" wx:linktype="known" wx:pagename="Sarconi" wx:page_id="10151" id="wx182">Sarconi</a> <a href="/wit/Spinoso" title="Spinoso" wx:linktype="known" wx:pagename="Spinoso" wx:page_id="1726242" id="wx183">Spinoso</a> <a href="/wit/Tramutola" title="Tramutola" wx:linktype="known" wx:pagename="Tramutola" wx:page_id="31404" id="wx184">Tramutola</a> <a href="/wit/Viggiano" title="Viggiano" wx:linktype="known" wx:pagename="Viggiano" wx:page_id="31411" id="wx185">Viggiano</a>
</wx:argument><wx:argument name="fiume">
<a href="/wit/Agri" title="Agri" wx:linktype="known" wx:pagename="Agri" wx:page_id="799838" id="wx186">Agri</a>
</wx:argument><wx:argument name="superficie">
<p id="wx187">1.405,45</p>
</wx:argument><wx:argument name="popolazione">
<p id="wx188">49.000</p>
</wx:argument><wx:argument name="comunitamontana">
<a href="/wit/Comunit%C3%A0_Montana_Alto_Agri" title="Comunità Montana Alto Agri" wx:linktype="known" wx:pagename="Comunità_Montana_Alto_Agri" wx:page_id="1451129" id="wx189">Comunità Montana Alto Agri</a> <a href="/wit/Comunit%C3%A0_Montana_Medio_Agri" title="Comunità Montana Medio Agri" wx:linktype="known" wx:pagename="Comunità_Montana_Medio_Agri" wx:page_id="1595603" id="wx190">Comunità Montana Medio Agri</a>
</wx:argument><wx:argument name="sito">
<a href="http://www.valdagri.it/index.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx191">http://www.valdagri.it/index.htm</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx192">World/Italiano/Regionale/Europa/Italia/Basilicata/Val_d_Agri/</p>
</wx:argument><wx:argument name="2">
<p id="wx193">Val d'Agri</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx194">Basilicata</p>
</wx:argument></wx:templatearguments>
</html>
